@charset "utf-8";
/* CSS Document */

body {
	background: #FFFFFF;
	color: #000000;
	font-size: 20px;
	font-family: sans-serif;
	font-weight: normal;
}

p{
	margin-top: 3px;
	margin-right: 5px;
	margin-bottom: 3px;
	margin-left: 5px;
	line-height: 175%;
}

a{
	text-decoration: none;
	font-size: 20px;
}

#main{
	width: 1000px;
	min-height: 1000px;
}

img {
	border: 0px;
	margin: 0px;
}

img.margin{
	margin: 0px 10px 10px 10px;
}

.left{
	float: left;
}

.right{
	float: right;
}

.red{
	color: #EE1D24;
}

.grey{	
	color: #939599;
}

.black{
	color: #000000;
}

.bg_yellow{
	background: #FFFCD6;
}

.italic{
	font-size: 15px;
	font-style: italic;
	color: #939599;
}

.big_font_size{
	font-size: 30px;
	font-weight: bold;
}

.normal_font_size{
	font-size: 14px;
	font-weight: 
}

.medium_font_size{
	font-size: 20px;
	font-weight: bold;
}

.medium_red_font_size{
	font-size: 20px;
	font-weight: bold;
	color:#FF0000
}

.small_medium_font_size{
	font-size: 14px;
	font-weight: bold;
}

.medium_font_size_yellow{
	font-size: 20px;
	font-weight: bold;
	color:#FFFF00;
}

.small_font_size_yellow{
	font-size: 15px;
	color:#FFFF00;
}

.top_banner{
	width: 1014px;
	height: 110px;
}

.front_matter_header{
	width: 838px;
	height: 83px;
	background-color: #2D3491;
	color: #FFFFFF;
	font-size: 42px;
	font-weight: bold;
	text-align: center;
}


/*Magazine Page Header*/

.magazine_description{
	text-align: left;
	font-size: 9pt;
    font-family:Arial, Tahoma, sans-serif;
	color: #0000CC;
	font-weight: normal;
	font-variant: normal;
	line-height: 120%;

}


/*Editors Viewpoint*/

.editors_leftcol{
	background-color: #00AFEF;
	text-align: center;
}

.rentals_reprints{
	background: #9EDDF8;
	text-align: center;
}

.editors_first{
	text-indent: 20px;
	font-size: 9pt;
    font-family:Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-align: justify;
	line-height: 150%;
}

.editors_content{
	font-size: 9pt;
    font-family:Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-align: justify;
	line-height: 150%;
}

/*Writers*/

.writers_header{
	width: 800px;
	height: 60px;
	background-color: #000000;
	color: #FFFF00;
	font-size: 42px;
	font-weight: bold;
	text-align: center;
}

.writers_name{
	text-align: center;
	background-color: #000000;
	color: #FFFFFF;
	font-weight: bold;
}

.bottomLink {
	font-family: Arial;
	font-size: 16px;
	font-style: normal;
	color: #FF0000;
}

.whiteText {
	font-family:sans-serif;
	font-size: 12px;
	font-style: normal;
	color:#FFFFFF;
}

.whiteTextBigBold {
	font-family:sans-serif;
	font-size: 18px;
	font-style: normal;
	color:#FFFFFF;
}

.bottomLinkWriting {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	color: #FF0000;
}

.Month {
	font-family: "Times New Roman";
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}

.CellBG {
	background-color:#0099FF
}

/*news*/

.news_title{
	text-align: left;
	font-size: 18pt;
    font-family:Arial, Tahoma, sans-serif;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	line-height: 100%;

}

.news_date{
	font-size: 12pt;
    font-family:Arial, Tahoma, sans-serif;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-align: left;
	line-height: 100%;

}

.news_H1{
	font-size: 10 pt;
      font-family:Tahoma, Arial, sans-serif;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-align: left;
	line-height: 150%;margin-top:10px; margin-bottom:20px

}

.news_H2{
	font-size: 9pt;
      font-family: Tahoma, Arial, sans-serif;
	font-weight: bold;
	font-style: italic;
	color: #000000;
	text-align: left;
	line-height: 150%;margin-top:10px; margin-bottom:20px

}

.news_H3{
	font-size: 9pt;
      font-family: Tahoma, Arial, sans-serif;
	font-weight: normal;
	font-style: italic;
	color: #000000;
	text-align: left;
	line-height: 150%;margin-top:10px; margin-bottom:20px

}

.news_first{
	font-size: 9pt;
    font-family:Arial, Tahoma, sans-serif;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-align: justify;
	line-height: 140%;
}

.news_content{
	text-indent: 20px;
	font-size: 9pt;
    font-family:Arial, Tahoma, sans-serif;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-align: justify;
	line-height: 140%;
}

.news_item{
	font-size: 9pt;
    font-family:Arial, Tahoma, sans-serif;
	font-weight: normal;
	font-style: italic;
	color: #000000;
	text-align: left;
	line-height: 120%;
}


/*Articles*/

.article_title{
	text-align: left;
	font-size: 18pt;
    font-family:Arial, Tahoma, sans-serif;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	line-height: 100%;

}

.article_author{
	font-size: 12pt;
    font-family:Arial, Tahoma, sans-serif;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-align: left;
	line-height: 100%;

}

.article_title{
	font-size: 18pt;
    font-family:Tahoma, Arial, sans-serif;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-align: left;
	line-height: 150%;

}

.article_autor{
	font-size: 14pt;
    font-family:Arial, Tahoma, sans-serif;
	font-weight: bold;
	font-style: italic;
	color: #C0C0C0;
	text-align: left;
	line-height: 200%;

}

.article_H1{
	font-size: 12pt;
    font-family:Tahoma, Arial, sans-serif;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-align: left;
	line-height: 150%;margin-top:10px; margin-bottom:20px

}

.article_H2{
	font-size: 12pt;
    font-family:Arial, Tahoma, sans-serif;
	font-weight: bold;
	font-style: italic;
	color: #000000;
	text-align: left;
	line-height: 150%;margin-top:10px; margin-bottom:20px

}

.article_H3{
	font-size: 12pt;
    font-family:Arial, Tahoma, sans-serif;
	font-weight: normal;
	font-style: italic;
	color: #000000;
	text-align: left;
	line-height: 150%;margin-top:10px; margin-bottom:20px

}

.article_first{
	font-size: 9pt;
    font-family:Arial, Tahoma, sans-serif;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-align: justify;
	line-height: 140%;
}

.article_content{
	text-indent: 20px;
	font-size: 9pt;
    font-family:Arial, Tahoma, sans-serif;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-align: justify;
	line-height: 140%;
}

.article_figure{
	font-size: 9pt;
    font-family:Arial, Tahoma, sans-serif;
	font-weight: normal;
	font-style: italic;
	color: #000000;
	text-align: left;
	line-height: 120%;
}


	